#imHeader_imCell_11 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_11 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_11 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_11 { width: 100%; vertical-align: top; }
#imHeader_imCell_12 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_12 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_12 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_12 { width: 100%; vertical-align: top; }
#imHeader_imCell_19 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_19 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_19 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_19 {overflow: hidden; text-align: center; }
#imHeader_imObjectTitle_19_text {font: normal normal normal 11pt 'Lato';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_19_text,
#imHeader_imObjectTitle_19_text a { color: #116089; white-space: pre; }
#imHeader_imObjectTitle_19_text a{ text-decoration: none; }
#imHeader_imCell_24 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_24 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_24 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_24 { width: 100%; vertical-align: top; }
#imHeader_imCell_25 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_25 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_25 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_25 { width: 100%; vertical-align: top; }
#imHeader_imCell_26 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_26 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_26 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_26 {overflow: hidden; text-align: center; }
#imHeader_imObjectTitle_26_text {font: normal normal normal 36pt 'Tahoma';  padding: 0px 0px 0px 0px;background-color: #FFFFFF; position: relative; display: inline-block; }
#imHeader_imObjectTitle_26_text,
#imHeader_imObjectTitle_26_text a { color: #E5D391; white-space: pre; }
#imHeader_imObjectTitle_26_text a{ text-decoration: none; }
#imHeader_imCell_7 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_7 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_7 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_07 {overflow: hidden; text-align: center; }
#imHeader_imObjectTitle_07_text {font: normal normal normal 36pt 'Trajan Pro 3';  padding: 3px 10px 7px 0px;background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_07_text,
#imHeader_imObjectTitle_07_text a { color: #116089; white-space: pre; }
#imHeader_imObjectTitle_07_text a{ text-decoration: none; }
#imHeader_imCell_28 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_28 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_28 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_28 {overflow: hidden; text-align: left; }
#imHeader_imObjectTitle_28_text {font: normal normal normal 14pt 'Lato';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_28_text,
#imHeader_imObjectTitle_28_text a { color: #07BC83; white-space: pre; }
#imHeader_imObjectTitle_28_text a{ text-decoration: none; }
#imHeader_imCell_29 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_29 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_29 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_29 {overflow: hidden; text-align: left; }
#imHeader_imObjectTitle_29_text {font: normal normal bold 14pt 'Arial';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_29_text,
#imHeader_imObjectTitle_29_text a { color: #07BC83; white-space: pre; }
#imHeader_imObjectTitle_29_text a{ text-decoration: none; }
#imHeader_imCell_30 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_30 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_30 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_30 { width: 100%; vertical-align: top; }
#imHeader_imCell_31 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_31 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_31 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_31 { width: 100%; vertical-align: top; }
#imHeader_imCell_32 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_32 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_32 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_32 {overflow: hidden; text-align: left; }
#imHeader_imObjectTitle_32_text {font: normal normal normal 12pt 'Arial';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_32_text,
#imHeader_imObjectTitle_32_text a { color: #07BC83; white-space: pre; }
#imHeader_imObjectTitle_32_text a{ text-decoration: none; }
#imHeader_imCell_33 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_33 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_33 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_33 { width: 100%; vertical-align: top; }
#imHeader_imCell_34 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_34 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_34 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_34 { width: 100%; vertical-align: top; }
#imFooter_imCell_1 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imTextObject_01 { font-style: normal; font-weight: normal; line-height: 20px; }
#imFooter_imTextObject_01_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imFooter_imTextObject_01_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imFooter_imTextObject_01_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_01_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_01_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imFooter_imTextObject_01_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imFooter_imTextObject_01_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_01_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imFooter_imTextObject_01_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_01_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_01_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_01_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_01_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_01_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_01_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_01_tab0 .fleft { float: left; vertical-align: baseline;}
#imFooter_imTextObject_01_tab0 .fright { float: right; vertical-align: baseline;}
#imFooter_imTextObject_01_tab0 img.fleft { margin-right: 15px; }
#imFooter_imTextObject_01_tab0 img.fright { margin-left: 15px; }
#imFooter_imTextObject_01_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_01_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_01_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_01_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_01_tab0 .cf1 { color: rgb(255, 255, 255); }
#imFooter_imTextObject_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imFooter_imTextObject_01 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imFooter_imTextObject_01 .text-container {height: 140px; }
#imFooter_imCell_2 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imTextObject_02 { font-style: normal; font-weight: normal; line-height: 20px; }
#imFooter_imTextObject_02_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imFooter_imTextObject_02_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imFooter_imTextObject_02_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_02_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_02_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imFooter_imTextObject_02_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imFooter_imTextObject_02_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_02_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imFooter_imTextObject_02_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_02_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_02_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_02_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_02_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_02_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_02_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_02_tab0 .fleft { float: left; vertical-align: baseline;}
#imFooter_imTextObject_02_tab0 .fright { float: right; vertical-align: baseline;}
#imFooter_imTextObject_02_tab0 img.fleft { margin-right: 15px; }
#imFooter_imTextObject_02_tab0 img.fright { margin-left: 15px; }
#imFooter_imTextObject_02_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_02_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_02_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_02_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_02_tab0 .cf1 { color: rgb(255, 255, 255); }
#imFooter_imTextObject_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imFooter_imTextObject_02 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imFooter_imTextObject_02 .text-container {height: 20px; }
#imFooter_imCell_3 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imCell_4 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_4 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imCell_5 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_5 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_5 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imCell_6 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_6 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_6 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imCell_7 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_7 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_7 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectImage_07 { width: 100%; vertical-align: top; }
#imGroup_1 { float: left; }
#imGroup_3 > div { float: left; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_46_01 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_46_01_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_46_01_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_46_01_tab0 ul ul ul { list-style: circle; }
#imTextObject_46_01_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_46_01_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_46_01_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_46_01_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_46_01_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_46_01_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_46_01_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_46_01_tab0 p { margin: 0; padding: 0; }
#imTextObject_46_01_tab0 .inline-block { display: inline-block; }
#imTextObject_46_01_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_46_01_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_46_01_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_46_01_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_46_01_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_46_01_tab0 img.fleft { margin-right: 15px; }
#imTextObject_46_01_tab0 img.fright { margin-left: 15px; }
#imTextObject_46_01_tab0 .imUl { text-decoration: underline; }
#imTextObject_46_01_tab0 .imVt { vertical-align: top; }
#imTextObject_46_01_tab0 .imVc { vertical-align: middle; }
#imTextObject_46_01_tab0 .imVb { vertical-align: bottom; }
#imTextObject_46_01_tab0 .fs16 { vertical-align: baseline; font-size: 16pt;line-height: 28px; }
#imTextObject_46_01_tab0 .cf1 { color: rgb(7, 188, 131); }
#imTextObject_46_01_tab0 .fs20 { vertical-align: baseline; font-size: 20pt;line-height: 33px; }
#imTextObject_46_01_tab0 .cf2 { color: rgb(25, 144, 206); }
#imTextObject_46_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_46_01 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_46_01 .text-container {height: 161px; }
#imGroup_6 > div { float: left; }
#imGroup_7 > div { float: left; }
#imGroup_8 > div { float: left; }
#imGroup_11 > div { float: left; }
#imCell_2 { display: block; position: relative; overflow: hidden; }
#imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
.imObjectForm_2_tip { position: absolute; right: 10px; width: 20px; }
#imObjectForm_2 { position: relative; width: 100%; margin: 0; padding: 0; text-align: left; font-family: Tahoma, sans serif; font-size: 14pt; text-align: left; }
#imObjectForm_2 label, #imObjectForm_2 .checkbox, #imObjectForm_2 .radiobutton { color: #1990CE; font-family: Tahoma, sans serif; font-size: 14pt; -webkit-text-size-adjust: 100%; }
#imObjectForm_2 label { text-align: left; padding-top: 2px; }
#imObjectForm_2 fieldset { margin: 0; padding: 8px 0 0 0; }
#imObjectForm_2 fieldset.first { margin: 0; padding: 0; }
#imObjectForm_2 div.legend { margin-bottom: 8px; font-family: Tahoma, sans serif; font-size: 14pt;}
#imObjectForm_2 input[type=text], #imObjectForm_2 input[type=password], #imObjectForm_2 input[type=file], #imObjectForm_2 select, #imObjectForm_2 textarea { resize: none; margin: 2px 0 3px; color: #000000; border: 1px solid #000000; background-color: #FFFFFF; font-family: Tahoma, sans serif; font-size: 14pt; padding-left: 3px; padding-right: 3px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; box-shadow: none; }
#imObjectForm_2 input[type="checkbox"], #imObjectForm_2 input[type="radio"] { border: 0; background-color: transparent; }
#imObjectForm_2 input.imFormFocus, #imObjectForm_2 select.imFormFocus, #imObjectForm_2 textarea.imFormFocus { color: #000000; background-color: #FFFFE0; }
#imObjectForm_2 input[type="checkbox"].imFormFocus, #imObjectForm_2 input[type="radio"].imFormFocus { border: 0; background-color: transparent; }
#imObjectForm_2 input.imFormMark, #imObjectForm_2 textarea.imFormMark, #imObjectForm_2 select.imFormMark { border: 1px solid #FF0000; }
#imObjectForm_2 input[type="submit"], #imObjectForm_2 input[type="reset"], #imObjectForm_2 input[type="button"], #imObjectForm_2_next, #imObjectForm_2_prev, #imObjectForm_2_submit, #imObjectForm_2_reset {cursor: pointer;color: #FFFFFF; border: 1px solid #1990CE; background-color: #07BC83;font-family: Tahoma, sans serif;font-size: 12pt;font-weight: normal;font-style: normal; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;margin-left: 0; }
#imObjectForm_2_prot { display: none; }
#imObjectForm_2_buttonswrap { text-align: center; box-sizing: border-box; width: 100%; }
.imObjectFormFieldContainer { float: left; box-sizing: border-box; margin: 0; padding-top: 0; padding-left: 0; padding-bottom: 2px; }
.imObjectFormAgreementCheckboxWrapper { display: block; }
.imObjectFormAgreementCheckbox { margin-right: 5px; vertical-align: middle; }
.checkbox-input, .checkbox-label, .radio-input, .radio-label { vertical-align: middle; }
.radio-input { margin-top: 0; }
#imObjectForm_2_1_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_2_1_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_2_1_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_2_1 { box-sizing: border-box; width: 100%; }
#imGroup_14 > div { float: left; }
#imGroup_15 > div { float: left; }
#imGroup_18 > div { float: left; }
#imGroup_21 > div { float: left; }
#imGroup_22 > div { float: left; }
#imCell_3 { display: block; position: relative; overflow: hidden; }
#imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_46_03 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_46_03_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_46_03_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_46_03_tab0 ul ul ul { list-style: circle; }
#imTextObject_46_03_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_46_03_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_46_03_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_46_03_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_46_03_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_46_03_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_46_03_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_46_03_tab0 p { margin: 0; padding: 0; }
#imTextObject_46_03_tab0 .inline-block { display: inline-block; }
#imTextObject_46_03_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_46_03_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_46_03_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_46_03_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_46_03_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_46_03_tab0 img.fleft { margin-right: 15px; }
#imTextObject_46_03_tab0 img.fright { margin-left: 15px; }
#imTextObject_46_03_tab0 .imUl { text-decoration: underline; }
#imTextObject_46_03_tab0 .imVt { vertical-align: top; }
#imTextObject_46_03_tab0 .imVc { vertical-align: middle; }
#imTextObject_46_03_tab0 .imVb { vertical-align: bottom; }
#imTextObject_46_03_tab0 .fs16 { vertical-align: baseline; font-size: 16pt;line-height: 28px; }
#imTextObject_46_03_tab0 .cf1 { color: rgb(128, 128, 128); }
#imTextObject_46_03 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_46_03 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_46_03 .text-container {height: 276px; }
#imGroup_28 > div { float: left; }
.imContentDataContainer { width: 944px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
#imGroup_1 { width: 100%; }
#imGroup_2 { width: 944px; height: 0px; }
#imGroup_3 { width: 944px; }
#imGroup_4 { width: 188px; height: 173px; }
#imCell_1 { width: 559px; min-height: 167px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_1 { width: 559px; min-height: 167px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_1 { left: 3px; right: 3px; }
#imGroup_5 { width: 191px; height: 173px; }
#imGroup_6 { width: 944px; }
#imGroup_7 { width: 282px; }
#imGroup_8 { width: 282px; }
#imGroup_9 { width: 188px; height: 0px; }
#imGroup_10 { width: 94px; height: 0px; }
#imGroup_11 { width: 282px; }
#imGroup_12 { width: 188px; height: 117px; }
#imGroup_13 { width: 94px; height: 117px; }
#imCell_2 { width: 370px; min-height: 111px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_2 { width: 370px; min-height: 111px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_2 { left: 3px; right: 3px; }
#imGroup_14 { width: 286px; }
#imGroup_15 { width: 286px; }
#imGroup_16 { width: 95px; height: 0px; }
#imGroup_17 { width: 191px; height: 0px; }
#imGroup_18 { width: 286px; }
#imGroup_19 { width: 95px; height: 117px; }
#imGroup_20 { width: 191px; height: 117px; }
#imGroup_21 { width: 944px; }
#imGroup_22 { width: 188px; }
#imGroup_23 { width: 188px; height: 0px; }
#imGroup_24 { width: 188px; height: 0px; }
#imGroup_25 { width: 188px; height: 0px; }
#imGroup_26 { width: 188px; height: 0px; }
#imGroup_27 { width: 188px; height: 288px; }
#imCell_3 { width: 559px; min-height: 282px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_3 { width: 559px; min-height: 282px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_3 { left: 3px; right: 3px; }
#imGroup_28 { width: 191px; }
#imGroup_29 { width: 191px; height: 0px; }
#imGroup_30 { width: 191px; height: 0px; }
#imGroup_31 { width: 191px; height: 0px; }
#imGroup_32 { width: 191px; height: 0px; }
#imGroup_33 { width: 191px; height: 288px; }
#imGroup_34 { width: 944px; height: 0px; }
#imGroup_35 { width: 944px; height: 0px; }
#imGroup_36 { width: 944px; height: 0px; }
#imGroup_37 { width: 944px; height: 0px; }

#imHeader_imObjectImage_11_wrapper { position: absolute; top: 8px; left: -9px; width: 177px; height: 157px; z-index: 1; overflow-y: hidden; }
#imHeader_imObjectImage_11_wrapper img {-webkit-clip-path: inset(0 0 9.249% 0);clip-path: inset(0 0 9.249% 0);}#imHeader_imCell_11 { width: 177px; min-height: 173px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_11 { width: 177px; min-height: 173px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_11 { left: 0px; right: 0px; }
#imHeader_imObjectImage_12_wrapper { position: absolute; top: 17px; left: 836px; width: 147px; height: 106px; z-index: 2; overflow-y: hidden; }
#imHeader_imObjectImage_12_wrapper img {-webkit-clip-path: inset(0 0 -8.163% 0);clip-path: inset(0 0 -8.163% 0);}#imHeader_imCell_12 { width: 147px; min-height: 98px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_12 { width: 147px; min-height: 98px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_12 { left: 0px; right: 0px; }
#imHeader_imObjectTitle_19_wrapper { position: absolute; top: 94px; left: 174px; width: 353px; height: 32px; z-index: 8; overflow-y: hidden; }
#imHeader_imCell_19 { width: 353px; min-height: 17px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_19 { width: 353px; min-height: 17px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_19 { left: 0px; right: 0px; }
#imHeader_imObjectTitle_19_text { font-size: 10.79pt; }
#imHeader_imObjectTitle_19_text { top: 0px;  }
#imHeader_imObjectTitle_19 {min-height: 17px; }
#imHeader_imObjectImage_24_wrapper { display: none; }
#imHeader_imObjectImage_24_wrapper img {-webkit-clip-path: inset(0 0 -26.923% 0);clip-path: inset(0 0 -26.923% 0);}#imHeader_imCell_24 { width: 229px; min-height: 26px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_24 { width: 229px; min-height: 26px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_24 { left: 0px; right: 0px; }
#imHeader_imObjectImage_25_wrapper { display: none; }
#imHeader_imObjectImage_25_wrapper img {-webkit-clip-path: inset(0 0 -17.857% 0);clip-path: inset(0 0 -17.857% 0);}#imHeader_imCell_25 { width: 150px; min-height: 28px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_25 { width: 150px; min-height: 28px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_25 { left: 0px; right: 0px; }
#imHeader_imObjectTitle_26_wrapper { display: none; }
#imHeader_imCell_26 { width: 159px; min-height: 24px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_26 { width: 159px; min-height: 24px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_26 { left: 0px; right: 0px; }
#imHeader_imObjectTitle_26_text { font-size: 14.68pt; }
#imHeader_imObjectTitle_26_text { top: 0px;  }
#imHeader_imObjectTitle_26 {min-height: 24px; }
#imHeader_imObjectTitle_07_wrapper { position: absolute; top: 46px; left: 162px; width: 300px; height: 62px; z-index: 7; overflow-y: hidden; }
#imHeader_imCell_7 { width: 300px; min-height: 68px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_7 { width: 300px; min-height: 68px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_7 { left: 0px; right: 0px; }
#imHeader_imObjectTitle_07{ text-shadow: 5px 2px 5px #0CBD85}#imHeader_imObjectTitle_07_text { top: 0px;  }
#imHeader_imObjectTitle_07 {min-height: 68px; }
#imHeader_imObjectTitle_28_wrapper { position: absolute; top: 25px; left: 695px; width: 172px; height: 26px; z-index: 10; overflow-y: hidden; }
#imHeader_imCell_28 { width: 172px; min-height: 22px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_28 { width: 172px; min-height: 22px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_28 { left: 0px; right: 0px; }
#imHeader_imObjectTitle_28_text { top: 0px; left: 0px; }
#imHeader_imObjectTitle_28 {min-height: 22px; }
#imHeader_imObjectTitle_29_wrapper { position: absolute; top: 2px; left: 671px; width: 211px; height: 28px; z-index: 11; overflow-y: hidden; }
#imHeader_imCell_29 { width: 211px; min-height: 20px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_29 { width: 211px; min-height: 20px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_29 { left: 0px; right: 0px; }
#imHeader_imObjectTitle_29_text { font-size: 12.68pt; }
#imHeader_imObjectTitle_29_text { top: 0px; left: 0px; }
#imHeader_imObjectTitle_29 {min-height: 20px; }
#imHeader_imObjectImage_30_wrapper { position: absolute; top: -1px; left: 394px; width: 282px; height: 152px; z-index: 6; overflow-y: hidden; }
#imHeader_imObjectImage_30_wrapper img {-webkit-clip-path: inset(0 0 19.149% 0);clip-path: inset(0 0 19.149% 0);}#imHeader_imCell_30 { width: 282px; min-height: 188px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_30 { width: 282px; min-height: 188px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_30 { left: 0px; right: 0px; }
#imHeader_imObjectImage_31_wrapper { position: absolute; top: 117px; left: 714px; width: 256px; height: 26px; z-index: 9; overflow-y: hidden; }
#imHeader_imObjectImage_31_wrapper img {-webkit-clip-path: inset(0 0 3.704% 0);clip-path: inset(0 0 3.704% 0);}#imHeader_imCell_31 { width: 256px; min-height: 27px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_31 { width: 256px; min-height: 27px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_31 { left: 0px; right: 0px; }
#imHeader_imObjectTitle_32_wrapper { position: absolute; top: 59px; left: 683px; width: 158px; height: 23px; z-index: 12; overflow-y: hidden; }
#imHeader_imCell_32 { width: 158px; min-height: 14px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_32 { width: 158px; min-height: 14px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_32 { left: 0px; right: 0px; }
#imHeader_imObjectTitle_32_text { font-size: 9.25pt; }
#imHeader_imObjectTitle_32_text { top: -2px; left: 0px; }
#imHeader_imObjectTitle_32 {min-height: 14px; }
#imHeader_imObjectImage_33_wrapper { position: absolute; top: 56px; left: 655px; width: 27px; height: 24px; z-index: 13; overflow-y: hidden; }
#imHeader_imObjectImage_33_wrapper img {-webkit-clip-path: inset(0 0 -20% 0);clip-path: inset(0 0 -20% 0);}#imHeader_imCell_33 { width: 27px; min-height: 20px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_33 { width: 27px; min-height: 20px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_33 { left: 0px; right: 0px; }
#imHeader_imObjectImage_34_wrapper { position: absolute; top: 21px; left: 670px; width: 25px; height: 40px; z-index: 14; overflow-y: hidden; }
#imHeader_imObjectImage_34_wrapper img {-webkit-clip-path: inset(0 0 -17.647% 0);clip-path: inset(0 0 -17.647% 0);}#imHeader_imCell_34 { width: 25px; min-height: 34px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_34 { width: 25px; min-height: 34px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_34 { left: 0px; right: 0px; }

#imFooter_imTextObject_01_wrapper { position: absolute; top: 2px; left: 0px; width: 1149px; height: 63px; z-index: 1; overflow-y: hidden; }
#imFooter_imCell_1 { width: 1149px; min-height: 140px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_1 { width: 1149px; min-height: 140px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
#imFooter_imTextObject_02_wrapper { position: absolute; top: 75px; left: 5px; width: 549px; height: 60px; z-index: 2; overflow-y: hidden; }
#imFooter_imCell_2 { width: 549px; min-height: 20px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_2 { width: 549px; min-height: 20px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }
#imFooter_pluginAppObj_03_wrapper { position: absolute; top: 48px; left: 700px; width: 174px; height: 65px; z-index: 3; overflow-y: hidden; }
#imFooter_imCell_3 { width: 174px; min-height: 20px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_3 { width: 174px; min-height: 20px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_3 { left: 0px; right: 0px; }
#imFooter_pluginAppObj_04_wrapper { position: absolute; top: 48px; left: 850px; width: 97px; height: 69px; z-index: 4; overflow-y: hidden; }
#imFooter_imCell_4 { width: 97px; min-height: 20px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_4 { width: 97px; min-height: 20px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_4 { left: 0px; right: 0px; }
#imFooter_pluginAppObj_05_wrapper { position: absolute; top: 50px; left: 923px; width: 37px; height: 69px; z-index: 5; overflow-y: hidden; }
#imFooter_imCell_5 { width: 37px; min-height: 16px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_5 { width: 37px; min-height: 16px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_5 { left: 0px; right: 0px; }
#imFooter_pluginAppObj_06_wrapper { position: absolute; top: 102px; left: 866px; width: 87px; height: 44px; z-index: 6; overflow-y: hidden; }
#imFooter_imCell_6 { width: 87px; min-height: 16px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_6 { width: 87px; min-height: 16px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_6 { left: 0px; right: 0px; }
#imFooter_imObjectImage_07_wrapper { position: absolute; top: 47px; left: 688px; width: 20px; height: 20px; z-index: 7; overflow-y: hidden; }
#imFooter_imObjectImage_07_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_7 { width: 20px; min-height: 20px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_7 { width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_7 { left: 0px; right: 0px; }

